# Interface MsaUiSequenceAlignmentDownloadInterface

#### Hierarchy

- MsaUiSequenceAlignmentDownloadInterface

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/MsaPfvComponents/MsaUiSequenceAlignmentDownload.tsx:9

#####
Index

### Properties

rcsbFvContainer
stateManager

## Properties

### rcsbFvContainer

rcsbFvContainer: DataContainer<RcsbFvModulePublicInterface<{}, {}, {}, {}>>

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/MsaPfvComponents/MsaUiSequenceAlignmentDownload.tsx:10

### stateManager

stateManager: RcsbFvStateInterface

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/MsaPfvComponents/MsaUiSequenceAlignmentDownload.tsx:11

Generated using TypeDoc